# Refer to the documentation for more information about these properties.
# Any relative path specified in this file is interpreted as relative to the Eclipse project (.project)
#Wed Jan 09 09:40:07 CET 2019
com.iar.importer.importType=CopyIntoWorkspace
com.iar.importer.originalProjectLocation=C\:/work/nRF5_SDK_15.2.0_9412b96/examples/ble_peripheral/ble_app_uart/pca10056/s140/iar/ble_app_uart_pca10056_s140.ewp
com.iar.importer.workspaceOrigin=C\:/work/nRF5_SDK_15.2.0_9412b96/examples/ble_peripheral/ble_app_uart/ble_app_uart.eww
com.iar.importer.skipBuild=true
